<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.webhelp.responsive/oxygen-webhelp/app/topic-page-print.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/css/print/p-dita.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.editlink/pdf-css.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen%20XML%20Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.webhelp.responsive/templates/oxygen/oxygen-print.css'?>
<map xmlns:ditaarch="http://dita.oasis-open.org/architecture/2005/" xmlns:opentopic-index="http://www.idiominc.com/opentopic/index" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:oxy="http://www.oxygenxml.com/extensions/author" xmlns:nd="http://www.oxygenxml.com/css2fo/named-destinations" xmlns:opentopic="http://www.idiominc.com/opentopic" xmlns:css2fo="http://www.oxygenxml.com/css2fo" xmlns:dita-ot="dita-ot.sourceforge.net/ns/201007/dita-ot" cascade="merge" class="- map/map " ditaarch:DITAArchVersion="1.3" domains="(map mapgroup-d) (topic abbrev-d) (topic delay-d) a(props deliveryTarget) (map ditavalref-d) (map glossref-d) (topic hazard-d) (topic hi-d) (topic indexing-d) (topic markup-d) (topic pr-d) (topic relmgmt-d) (topic sw-d) (topic ui-d) (topic ut-d) (topic markup-d xml-d)" xtrc="map:1;4:6" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/out/master.ditamap" xml:lang="en"><oxy:front-page class="- front-page/front-page "><oxy:front-page-title class="- front-page/front-page-title "><title xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" xmlns:ot-placeholder="http://suite-sol.com/namespaces/ot-placeholder" class="- topic/title ">#23 Testowy i przykładowy druk PDF KZP z wykorzystaniem technologii: DITA, XML-Schema, XSLT, CSS, PrinceXML.</title></oxy:front-page-title></oxy:front-page><opentopic:map xmlns:ot-placeholder="http://suite-sol.com/namespaces/ot-placeholder" class="- toc/toc "><oxy:toc-title class="- toc/title " empty="true"/>

    <title xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" class="- topic/title ">#23 Testowy i przykładowy druk PDF KZP z wykorzystaniem technologii: DITA, XML-Schema, XSLT, CSS, PrinceXML.</title>
    
    


    
    <topicref xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" is-chapter="true" class="- map/topicref " href="#unique_1" type="topic"><topicmeta class="- map/topicmeta " data-topic-id="WIBO_produkt_karta_zgodnosci.xsd"><resourceid appid="WIBO_produkt_karta_zgodnosci.xsd" class="- topic/resourceid " oxy-source="topic"/><navtitle href="#unique_1" class="- topic/navtitle ">2020-12-07 draft analizy zależności kart produktów, przekazanych do tego dnia, w celu opracowania obiektów biznesowych uruchomieniowych w silniku PROCESY5, w celu ich obsługi oraz generowania drukow</navtitle><?ditaot gentext?></topicmeta></topicref>
    <topicref xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" is-chapter="true" class="- map/topicref " href="#unique_2" type="topic"><topicmeta class="- map/topicmeta " data-topic-id="WIBO_produkt_karta_wprowadzenia.xsd"><resourceid appid="WIBO_produkt_karta_wprowadzenia.xsd" class="- topic/resourceid " oxy-source="topic"/><navtitle href="#unique_2" class="- topic/navtitle ">2020-12-07 draft analizy zależności kart produktów, przekazanych do tego dnia, w celu opracowania obiektów biznesowych uruchomieniowych w silniku PROCESY5, w celu ich obsługi oraz generowania drukow</navtitle><?ditaot gentext?></topicmeta></topicref>
</opentopic:map><topic xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" break-before="true" is-chapter="true" class="- topic/topic " id="unique_1" topicrefclass="- map/topicref " nd:nd-id="WIBO_produkt_karta_zgodnosci.xsd" oid="WIBO_produkt_karta_zgodnosci.xsd"><title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">2020-12-07 draft analizy zależności kart produktów, przekazanych do tego dnia, w celu opracowania obiektów biznesowych uruchomieniowych w silniku PROCESY5, w celu ich obsługi oraz generowania drukow</ph></title><body class="- topic/body "><p class="- topic/p ">
   
   
   
   
   
</p><p class="- topic/p "/></body></topic><topic xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" break-before="true" is-chapter="true" class="- topic/topic " id="unique_2" topicrefclass="- map/topicref " nd:nd-id="WIBO_produkt_karta_wprowadzenia.xsd" oid="WIBO_produkt_karta_wprowadzenia.xsd"><title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">2020-12-07 draft analizy zależności kart produktów, przekazanych do tego dnia, w celu opracowania obiektów biznesowych uruchomieniowych w silniku PROCESY5, w celu ich obsługi oraz generowania drukow</ph></title><body class="- topic/body "><p class="- topic/p ">
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
</p><p class="- topic/p "/></body></topic></map>